{
  "replace": false,
  "values": [
    "modernlife:warning_alarm",
    "modernlife:monitor",
    "modernlife:dual_monitor",
    "modernlife:steam_radiator",
    "modernlife:cctv_camera",
    "modernlife:cctv_screen",
    "modernlife:glass_stairs",
    "modernlife:metal_catwalk",
    "modernlife:ceiling_fan",
    "modernlife:electrical_outlet",
    "modernlife:metal_duct",
    "modernlife:glass_panel",
    "modernlife:tile_light",
    "modernlife:inverted_tile_light",
    "modernlife:inverted_light_bulb",
    "modernlife:beige_ceramic_tile",
    "modernlife:white_ceramic_tile",
    "modernlife:brown_ceramic_tile",
    "modernlife:rocky_ceramic_tile",
    "modernlife:black_painted_drywall",
    "modernlife:blue_painted_drywall",
    "modernlife:brown_painted_drywall",
    "modernlife:cyan_painted_drywall",
    "modernlife:gray_painted_drywall",
    "modernlife:green_painted_drywall",
    "modernlife:light_blue_painted_drywall",
    "modernlife:light_gray_painted_drywall",
    "modernlife:lime_painted_drywall",
    "modernlife:magenta_painted_drywall",
    "modernlife:orange_painted_drywall",
    "modernlife:pink_painted_drywall",
    "modernlife:purple_painted_drywall",
    "modernlife:red_painted_drywall",
    "modernlife:white_painted_drywall",
    "modernlife:yellow_painted_drywall",
    "modernlife:trash_can",
    "modernlife:winch",
    "modernlife:winch_anchor",
    "modernlife:turntable",
    "modernlife:speedometer",
    "modernlife:paved_road",
    "modernlife:battery",
    "modernlife:bicycle_item",
    "modernlife:motorboat_item",
    "modernlife:tire",
    "modernlife:chess_board",
    "modernlife:coffee_mug",
    "modernlife:inset_light",
    "modernlife:music_stand",
    "modernlife:printer",
    "modernlife:photocopier",
    "modernlife:camera",
    "modernlife:gas_can",
    "modernlife:rook",
    "modernlife:bishop",
    "modernlife:pawn",
    "modernlife:knight",
    "modernlife:king",
    "modernlife:queen",
    "modernlife:rook_w",
    "modernlife:bishop_w",
    "modernlife:pawn_w",
    "modernlife:knight_w",
    "modernlife:king_w",
    "modernlife:queen_w",
    "modernlife:memory_card",
    "modernlife:road_marker",
    "modernlife:road_marker_white",
    "modernlife:road_marker_white_incline",
    "modernlife:road_marker_yellow",
    "modernlife:road_marker_yellow_incline",
    "modernlife:road_marker_double_yellow",
    "modernlife:road_marker_double_yellow_incline",
    "modernlife:road_marker_white_shoulder_left",
    "modernlife:road_marker_white_shoulder_left_incline",
    "modernlife:road_marker_white_shoulder_right",
    "modernlife:road_marker_white_shoulder_right_incline",
    "modernlife:road_marker_white_corner_left",
    "modernlife:road_marker_white_corner_left_incline",
    "modernlife:road_marker_white_corner_right",
    "modernlife:road_marker_white_corner_right_incline",
    "modernlifepatch:null_block",
    "modernlifepatch:one_block",
    "modernlifepatch:two_block",
    "modernlifepatch:three_block",
    "modernlifepatch:four_block",
    "modernlifepatch:five_block",
    "modernlifepatch:six_block",
    "modernlifepatch:seven_block",
    "modernlifepatch:eight_block",
    "modernlifepatch:nine_block",
    "modernlifepatch:zero_block"
  ]

}